var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/navigation/route.js")
R.c("server/chunks/[root-of-the-server]__0fy7nif._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/[root-of-the-server]__0__82kk._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_navigation_route_actions_0bja93l.js")
R.m(99729)
module.exports=R.m(99729).exports
